Summary: RPM installer/updater config files
Name: yum-conf
Version: 51
Release: 0.2.rolling.SLF
License: GPL
Group: System Environment/Base
Source: %{name}-%{version}.tar.gz
URL: http://www.dulug.duke.edu/yum/
BuildRoot: %{_tmppath}/%{name}-%{version}root
BuildArchitectures: noarch
Epoch: 31
Provides: yum-conf

%description
Configuration files to setup yum.conf and various repositories

%prep
%setup -q

%install
mkdir -p $RPM_BUILD_ROOT/etc
cp -r etc/* $RPM_BUILD_ROOT/etc

%clean
[ "$RPM_BUILD_ROOT" != "/" ] && rm -rf $RPM_BUILD_ROOT


%files 
%defattr(-, root, root)
%dir %{_sysconfdir}/yum.repos.d/
%config(noreplace) %{_sysconfdir}/yum.conf
%config %{_sysconfdir}/yum.repos.d/*

%changelog
* Thu Dec 13 2007 Troy Dawson <dawson@fnal.gov> 51-0.2.rolling.SLF
- Put in the right tarball this time

* Wed Nov 21 2007 Troy Dawson <dawson@fnal.gov> 51-0.1.rolling.SLF
- Changed the repos to rolling
- Chanage /etc/yum.conf. to noreplace
- Changed /etc/yum.repos.d/ to replace

* Wed Sep 05 2007 Troy Dawson <dawson@fnal.gov> 50-2.SLF
- Used the right source tar file

* Wed Sep 05 2007 Troy Dawson <dawson@fnal.gov> 50-1.SLF
- Updated from rolling to slf50
- Added extra repositories (linux1 and linux) as well as http on linux1

* Fri Apr 27 2007 Troy Dawson <dawson@fnal.gov> 50-0.1.rolling.SLF
- Created first one from the SL 50 rpm
